IXP_REMOVE(3)

NAME

ixp_remove

SYNOPSIS
  #include <ixp.h>

  int ixp_remove(IxpClient *c, const char *path);

PARAMETERS

path
    The path of the file to remove.

DESCRIPTION

Removes a file or directory from the remote server.

RETURN VALUE

ixp_remove returns 0 on failure, 1 on success.

SEE ALSO

ixp_mount(3)